package com.zzsn.utility.model;

/**
 * 专题关键词表Model
 * @author 原海南
 * @date 2018-05-21  09:42
 * @company 郑州数能软件科技有限公司
 */
public class SubjectKeywords {


		//columns START
	    /**
	     * 主键ID       db_column: ID 
	     */ 	
		private Long id;
	    /**
	     * 关键词内容       db_column: KEYS 
	     */ 	
		private String keys;
		//columns END
		private Long tid;
		
		private String tids;


		public Long getId() {
			return id;
		}
		public void setId(Long id) {
			this.id = id;
		}
		public String getKeys() {
			return keys;
		}
		public void setKeys(String keys) {
			this.keys = keys;
		}
		public String getTids() {
			return tids;
		}
		public void setTids(String tids) {
			this.tids = tids;
		}
		public Long getTid() {
			return tid;
		}
		public void setTid(Long tid) {
			this.tid = tid;
		}

	
}
